import request from '@/utils/request'

// openSubscribe
export function openSubscribe() {
  return request({
    url: '/Public/openSubscribe',
    method: 'post',
  })
}

// updateSubscribe
export function updateSubscribe(data) {
  return request({
    url: '/Public/updateSubscribe',
    update: true,
    method: 'post',
    data
  })
}